title: Re Capitulating. Queer

columns:
  - width: 2/3
    sections: 
      calendar_entry: sections/calendar
      projects: sections/projects
  - width: 1/3
    sections:
      menus:
        type: fields
        fields:
          menuItems:
            type: pages
            label: Menu item
      pages:
        type: pages
        templates:
          - default
          - home
